body {
    overflow: hidden;
}

.a-enter-vr-button {
    display: none;
}

.a-enter-ar-button {
    display: none;
}

.arjs {
    width: 800px;
    height: 600px;
}

.backToScanBtn {
    z-index: 10;
    position: absolute;
    bottom: 20px;
    left: 20px;
}

.shareBtn {
    z-index: 10;
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.opacity65 {
    opacity: 0.65;
}

.shareForm {
    background-color: rgb(206, 206, 206);
    border-radius: 15px;
    padding: 20px;
    z-index: 11;
    position: absolute;
    left: 5vw;
    bottom: 30vw;
    width: 90vw;
}

.close-form {
    text-align: right;
    cursor: pointer;
}

.submit-form {
    margin-right: 15px;
}

.submit-btn-container{
    text-align: right;
}
